 <div class="d-flex">
   <!-- main content panel start-->
   <section class="w-80">
     <h2>Member Card</h2>
     <p class="fs-1 mt-8">Member card is a content container showing member information such as name,
       photo, status and progress display in the card.</p>
     <!--Page Content start-->
     <div class="docs-sections ComponentBlock" *ngFor="let section of sections;">
       <h2 id="{{section.id}}"></h2>
       <h4 class="docs-sectionHeading">
         <span>{{section.title}}</span>
         <span class="pull-right">
           <a class="fa fa-code text-gray docs-expandCode mx-8" (click)="section.expandCode = !section.expandCode"
             title="Toggle Code" tabindex="0"></a>
           <a class="mx-8 cursor-pointer" title="Try StalkBlitz Demo" (click)="tryDemoLink(section.url)"><svg
               viewBox="0 0 28 28" aria-hidden="true" class="_boltIcon_yct9u_9" height="16" width="16">
               <path d="M12.747 16.273h-7.46L18.925 1.5l-3.671 10.227h7.46L9.075 26.5l3.671-10.227z"></path>
             </svg></a>
         </span>
       </h4>
       <div class="my-8" [innerHTML]="section.description | keepHtml"></div>

       <!--Display output-->
       <div class="docs-sectionDemoCode ComponentBlock__view" [innerHTML]="section.demoCode | keepHtml">
       </div>
       <!--/Display output-->

       <!--Display code-->
       <div class="docs-sectionCopyCode ComponentBlock__code" *ngIf="section.expandCode">

         <sui-tabset>
           <div class="ui top attached tabular menu">
             <a class="item" suiTabHeader="1">HTML</a>
             <a class="item" suiTabHeader="2">CSS</a>
             <a class="item" suiTabHeader="3">Variables</a>
           </div>
           <div class="ui bottom attached segment" suiTabContent="1">
             <!--Copy code button-->
             <button ngxClipboard [cbContent]="section.copyCode"
               class="sb-btn sb-btn-primary sb-btn-xs fa fa-copy btn-copy m-4"></button>
             <!--/Copy code button-->

             <!--Copy code display-->
             <pre class="my-16">
                <code [highlight]="section.copyCode"></code>
              </pre>
             <!--/Copy code display-->
           </div>
           <div class="ui bottom attached segment" suiTabContent="2">
             <!--Copy code button-->
             <button ngxClipboard [cbContent]="section.copyCSS"
               class="sb-btn sb-btn-primary sb-btn-xs fa fa-copy btn-copy m-4"></button>
             <!--/Copy code button-->

             <!--Copy code display-->
             <pre class="my-16">
                <code [highlight]="section.copyCSS"></code>
              </pre>
             <!--/Copy code display-->
           </div>
           <div class="ui bottom attached segment" suiTabContent="3">

             <!--Copy code button-->
             <button ngxClipboard [cbContent]="section.copyVar"
               class="sb-btn sb-btn-primary sb-btn-xs fa fa-copy btn-copy m-4"></button>
             <!--/Copy code button-->
             <!--Copy code display-->
             <pre class="my-16">
                <code [highlight]="section.copyVar"></code>
              </pre>
             <!--/Copy code display-->
           </div>
         </sui-tabset>

       </div>
       <!--/Display code-->
     </div>

     <!--Page Content end-->

     <!--note start-->
     <div class="note">
       <p class="mb-0 sb-color-gray-800"><strong>Note:</strong> The values of these properties can take in pixels and
         rem only</p>
     </div>
     <!--note end-->
   </section>
   <!-- main content panel end-->

   <!-- right side panel start-->
   <section class="pageSection-stickybar">
     <header>
       <h3 class="mb-16">In this Member list</h3>
     </header>
     <ul>
       <li><a href="#horizontal-view">Horizontal Alignment</a></li>
       <li><a href="#vertical-view" aria-current="step">Vertical Alignment</a>
       </li>
       <li><a href="#status">Admin and Menu</a>
       </li>
       <li><a href="#selected">Selected</a>
       </li>
       <li><a href="#progress">Progress Loader</a>
       </li>
       <li><a href="#complete_progress">Success Progress</a>
       </li>
       <li><a href="#sizes">Different Sizes</a>
       </li>
     </ul>
   </section>
   <!-- right side panel end-->
 </div>
